/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 21 December 2015 07:20:21
*/


        /*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 05 November 2015 06:00:14
*/


body {
  min-height: 1000px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 1em;
}

/* -----------------------Global styles-------------------- */
a {
   color: #0c71c7;
   text-decoration: underline;
}
a:hover, a:focus {
   color: #0c71c7;
   text-decoration: none;
}
.navbar-default {
    background-color: #FFF;
    border: none;
    -webkit-box-shadow: 0px 0px 20px 12px rgba(150,150,150,0.34);
    -moz-box-shadow: 0px 0px 20px 12px rgba(150,150,150,0.34);
    box-shadow: 0px 0px 20px 12px rgba(150,150,150,0.34);
}
.navbar-toggle {
    margin-top: 25px;
    margin-bottom: 14px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #FFF;
}
.navbar-default .navbar-toggle {
    background-color: #FFF;
}
.btn-lg, .btn-group-lg>.btn {
    border-radius: 0;
}
.btn-primary {
    color: #e42052;
    background-color: #FFF;
    border: 3px solid #e42052;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #e42052;
    border-color: #e42052;
}
.footer {
    background-color: #58595b;
    min-height: 100px;
    padding: 15px;
    margin-bottom: 30px;
}
.footer a {
    color: #FFF;
}
.footer a:hover {
    color: #99ffff;
}
.footer h3 a {
    color: #FFF;
    text-decoration: none;
}
.footer h3 a:hover {
    color: #99ffff;
    text-decoration: underline;
}
.footer ul {
    padding-left: 18px;
    font-size: 1.4em;
}
.footer h3 {
    margin-top: 5px;
    margin-bottom: 5px;
    color: #FFF;
    /* border-bottom: 2px dotted #999; */
    padding-bottom: 5px;
    font-size: 2em;
}
.nopad {
    padding: 0;
}

ul li {
    list-style-type: square;
}
.footer_social {
    width: 180px;
    float: right;
    margin: 10px -15px 10px 0;
    padding: 0px;
}
#youtube_link, #facebook_link, #twitter_link {
float: left;
margin: 0 0 0 10px;
width: 45px;
}


/* -----------------------Back to Top-------------------------*/
.back-to-top {
    position: fixed;
    bottom: 15px;
    right: 5px;
    width: 50px;
    height: 50px;
    text-decoration: none;
    color: #000000;
    font-size: 1em;
    padding: 1em;
    opacity: 0.6;
    text-indent: 180%;
    white-space: nowrap;
    overflow: hidden;
    outline: none;
    display: none;
}
.arrow {
    background: url('../../../__data/assets/image/0003/313527/back_to_top_v-0.1.1.png') no-repeat 0 0;
}
.back-to-top:hover {    
    opacity: 1;
    color: #FFF;
}
a.back-to-top span {

}

/* -----------------------Homepage styles-------------------- */
a.home {
    text-decoration: none;
}
.promo:hover {
    opacity: 0.7;
}
.feature:hover {
    opacity: 0.7;
}
.feature img {
    width: 100%;
    height: 100%;
}
.teaser {
    color: #e42052;
    text-align: center;
    margin-top: 0;
}
a.teaser {
    color: #e42052;    
}
a.teaser:hover {
    color: #58595b;
}
#content {
   font-size: 1.5em;
}
.promo p {
    color: #FFF;
    font-size: 16px;
    margin-bottom: 8px;
}
.promo {
     margin: 5px 5px 20px 5px;
     padding: 15px;
}
.promo h2, .feature h2 {
    color: #FFF;
    font-size: 25px;
    font-weight: normal;
    margin-top: 10px;
}
.feature h2 {
    padding: 8px 0 0 8px;
}
.feature {
    margin-bottom: 20px;
}

/* -----------------------Content styles-------------------- */
.page {
    background-color: #FFF;
    padding-bottom: 20px;
}
h1 {
    font-size: 1.8em; color: #e42052;
}

h2 {
    font-size: 1.5em; color: #e42052;
}

h3 {
    font-size: 1.2em; color: #333;
}
#content-main {
    min-height: 500px;
    font-size: 1.5em;
    padding: 25px 0;
}
#content-main a:link, #content-main a:active, #content-main a:visited {
    text-decoration: underline;
}
#content-main a:hover {
    text-decoration: none;
}

#content-main .updated {
    float: none;
    margin: 0;
    padding: 0 0 6px 0;
    display: block;
    color: #333;
    font-size: 1em;
}
a.read-more-link {
    display: block;
    width: 110px;
    background: url('../../../__data/assets/image/0010/257986/arrow_white.png') no-repeat scroll 90% 50% #e42052;
    line-height: 30px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    text-indent: -5px;
    color: #FFF;
    padding: 2px 12px;
    box-sizing:content-box;
    clear: both;
}

a.read-more-link:hover {
    background-color: #546068;
    color: #FFF;
}
.left-promo {
    border: 1px solid #CCC;
    background-color: #FFE5E9;
    font-size: 1.2em;
    padding: 0 10px 20px 10px;
    margin-top: 20px;
}
.left-promo ul {
    margin-left: 10px;
    padding-left: 10px;
}
.left-promo ul li {
    margin-bottom: 5px;
}
.left-promo a {
    color: #074070;
}

/* ----------------------Page Tools---------------------- */
.tool_wrapper {
float: left;
display: inline;
margin: 5px 0 15px 0;
padding-bottom: 3px;
width: 100%;
border-bottom: 1px solid #ccc;
}

.content-tools {
float: right;
display: inline;
margin: 10px 0 0 0;
}

.content-tools li {
float: left;
margin-top: 1px;
list-style-type: none;
padding-left: 8px;
}

.content-tools li a.email {
width: 32px;
background: url('../../../__data/assets/image/0007/311758/tool-email_v-0.1.1.gif') no-repeat 0 3px;
}

.content-tools li a.print {
width: 32px;
background: url('../../../__data/assets/image/0008/311759/tool-print-preview_v-0.1.1.gif') no-repeat 0 3px;
}

.content-tools li .high-contrast {
background: url('../../../__data/assets/image/0006/311757/highContrast_v-0.1.1.png') no-repeat 0 4px;
}

.content-tools li .text-decrease {
background: url('../../../__data/assets/image/0018/311760/tool-text-decrease_v-0.1.1.gif') no-repeat 0 5px;
}

.content-tools li .text-increase {
background: url('../../../__data/assets/image/0019/311761/tool-text-increase_v-0.1.1.gif') no-repeat 0 0;
}

.content-tools li * {
display: inline;
float: left;
height: 24px;
text-indent: -9999px;
width: 24px;
list-style-type: none;
}

.breadcrumbs {
float: left;
display: inline;
/* width: 70%; */
font-size: 1.3em;
margin-top: 10px;
}

.breadcrumbs a {
color: #1B1D21;
}

.breadcrumbs span {
color: #e42052;
font-weight: bold;
}

.lower_tools {
/* float: left; */
display: inline;
height: 33px;
width: 100%;
background: #fff;
margin-bottom: 8px;
}

.lower_tools .top:hover {
text-decoration: underline;
}

.back {
float: left;
display: inline;
height: 33px;
width: 100%;
background: #fff;
margin-bottom: 8px;
font-size: 1.3em;
}

.back .top {
padding-left: 15px;
height: 20px;
background: url('http://www.nswseniorsweek.com.au/_designs/nswsw-2015/css/custom.css') no-repeat 0 5px;
text-decoration: none;
color: #1B1D21;
position: absolute;
bottom: 10px;
}

.back .top:hover {
text-decoration: underline;
}

.searchbar form label {
float: left;
display: inline;
margin: 9px 0 0 0;
padding: 0 4px 0 2px;
width: 48px;
font-weight: bold;
}

label {
    color: #FFF;
}

/* ----------------------Event Listing styles---------------------- */

.search-results-summary {
    margin-top: 20px;
}

#content-main .padding .event-location-listing {
    display: block;
    clear: both;
}

#content-main .padding .event-location-listing h2 {
    display: block;
    margin: 20px 0 5px 0;
}

#content-main .padding .event-location-listing ul {
    display: block;
    padding: 0;
    margin: 0;
}

#content-main .padding .event-location-listing li {
    display: block;
    background: none;
    margin: 0;
    padding: 0;
    border-bottom: 1px dashed #d5d5d5;
}

#content-main .padding .event-location-listing li a {
    display: block;
    overflow: hidden;
    padding: 15px 0 5px 0;
    margin: 0;
    color: #000;
}

#content-main .padding .event-location-listing li a:hover {
    background: #f0f0f0;
}

#content-main .padding .event-location-listing li a span {
    display: block;
}

#content-main .padding .event-location-listing li a span strong {
    display: block;
    margin: 0 0 5px;
}

#content-main .padding .event-location-listing span.details-left,
#content-main .padding .event-location-listing span.details-right {
    width: 48%;
    float: right;
}

#content-main .padding .event-location-listing span.details-left {
    margin: 0 10px 0 0;
    float: left;
}

#content-main .padding .event-location-listing span.details-left > span,
#content-main .padding .event-location-listing span.details-right > span {
    font-size: 0.9em;
    margin: 0 0 5px;
}

#content-main .padding .event-item .access-info,
#content-main .padding .event-item .access-info span.accessibility-icons,
#content-main .padding .event-location-listing span.accessibility-icons {
    overflow: hidden;
    padding-top: 5px;
}

#content-main .padding .event-item .access-info span.accessibility-icons span,
#content-main .padding .event-location-listing span.accessibility-icons span {
    width: 40px;
    height: 40px;
    margin: 0 10px 10px 0;
    background: transparent url('../../../__data/assets/image/0020/311762/event-icons_v-0.1.1.png') no-repeat 0 0;
    float: left;
    text-indent: -999em;
}

#content-main .padding .event-item .access-info span.accessibility-icons span.auslan,
#content-main .padding .event-location-listing span.accessibility-icons span.auslan {
    background-position: 0 -40px;
}

#content-main .padding .event-item .access-info span.accessibility-icons span.blind,
#content-main .padding .event-location-listing span.accessibility-icons span.blind {
    background-position: 0 -80px;
}

#content-main .padding .event-item .access-info span.accessibility-icons span.braille,
#content-main .padding .event-location-listing span.accessibility-icons span.braille {
    background-position: 0 -119px;
}

#content-main .padding .event-item .access-info span.accessibility-icons span.carers,
#content-main .padding .event-location-listing span.accessibility-icons span.carers {
    background-position: 0 -159px;
}

#content-main .padding .event-item .access-info span.accessibility-icons span.sports,
#content-main .padding .event-location-listing span.accessibility-icons span.sports {
    background-position: 0 -407px;
    height: 48px;
}

#content-main .padding .event-item .access-info span.accessibility-icons span.tty,
#content-main .padding .event-location-listing span.accessibility-icons span.tty {
    background-position: 0 -247px;
}

#content-main .padding .event-item .access-info span.accessibility-icons span.audio-description,
#content-main .padding .event-location-listing span.accessibility-icons span.audio-description {
    background-position: 0 -287px;
}

#content-main .padding .event-item .access-info span.accessibility-icons span.wheelchair,
#content-main .padding .event-location-listing span.accessibility-icons span.wheelchair {
    background-position: 0 -327px;
}

#content-main .padding .event-item .access-info span.accessibility-icons span.wheelchair-toilets,
#content-main .padding .event-location-listing span.accessibility-icons span.wheelchair-toilets {
    background-position: 0 -367px;
}

#content-main .padding .event-fields {
    display: block;
    background: #f0f0f0;
    padding: 5px 10px 15px 10px;
    border: 1px solid #dfdfdf;
    border-radius: 4px;
    overflow: hidden;
    font-size: 0.8em;
}

#content-main .padding .event-fields div {
    display: block;
    float: left;
    margin: 15px 10px 0 0;
}

#content-main .padding .event-fields div input {
    /*max-width: 68px;*/
    max-width: 155px;
}

#content-main .padding .event-fields div select {

}

#content-main .padding .event-fields div ul li {
    background: none;
    padding: 0;
}

#content-main .event-title-img {
    display: block;
    margin: 20px 0;
}

h1.h1-hidden {
    position: absolute;
    left: -999em;
}
#content-main .event-item p {
    line-height: 1.2em;
    margin: 4px 0;
}
#content-main .event-item ul {
    line-height: 1.2em;
    margin: 10px;
    padding: 0;
}
#content-main ul li {
    list-style-type: square;
}
#content-main .event-item span {
    font-weight: bold;
}
/* ----------------------Leftnav styles---------------------- */

ul#leftnav {
    /*background:#333;*/
    padding: 0;
    margin: 10px -5px;
}
    
/* referenced in ie6.css */
#leftnav ul {
    margin:0;
    padding: 0;
}

#leftnav li {
    list-style-type:none;
    position:relative;
    overflow:hidden;
    width:100%;
}

#leftnav li div.menuExpander,#leftnav li.active li div.menuExpander,#leftnav li:hover div.menuExpander,#leftnav li.hover div.menuExpander,#leftnav li.active li:hover div.menuExpander,#leftnav li.active li.hover div.menuExpander {
    background-color:transparent;
    background-repeat:no-repeat;
    background-position:left top;
    text-indent:-9999px;
    position:absolute;
    right:6px;
    top:13px;
    z-index:2;
}

#leftnav li:hover div.menuExpander,#leftnav li.active div.menuExpander,#leftnav li.hier div.menuExpander,#leftnav li.hover div.menuExpander {
    top:16px;
    width:9px;
    height:5px;
    background-image:url('../../../__data/assets/image/0004/312844/submenu-collapse-parent_v-0.1.1.gif');
}

#leftnav li div.menuExpander {
    margin-right:2px;
    width:5px;
    height:9px;
    background-image:url('../../../__data/assets/image/0005/312845/submenu-expand_v-0.1.1.gif');
}

#leftnav li a {
    color:#333;
    text-decoration:none;
    display:block;
    padding:7px 5px 7px 10px;
    background-color:#FFF;
    font-size:1.5em;
    letter-spacing:.01em;
    line-height:1.2;
    cursor:pointer;
    /* border-bottom: 1px solid #666; */
}

#leftnav li.active li a,#leftnav li.hier li a {
    color:#000;
    text-decoration:none;
    display:block;
}
#leftnav li.active li a:hover, #leftnav li.hier li a:hover {
    background-color: #58595b;
    color:#FFF;
}
#leftnav li.active li a, #leftnav li.hier li a {
    background-color: #F0F0F0;
    font-weight: normal;
}
#leftnav li.active li li a, #leftnav li.hier li li a {
    background-color: #FFF;
    font-weight: normal;
}
#leftnav li.active li li a:hover, #leftnav li.active li li a:hover {
    background-color: #58595b;
    color:#FFF;
}

#leftnav li.hier li a {
    font-weight: normal;
}
#leftnav li.hier li.active a {
    font-weight: bold;
}
#leftnav li.hier li.active ul li a {
    font-weight: normal;
}
#leftnav li.hier li.active ul li.active a {
    font-weight: bold;
}
#leftnav li a.active {
    color:#000;
    background-color:#fff;
}

#leftnav li a:hover {
    background-color: #58595b;
    color: #FFF;
}

#leftnav li.active a, #leftnav li.hier a {
    color: #fff;
    background-color: #e42052;
    font-weight:bold;
    width:100%!important;
    /* border-bottom: 1px solid #666; */
}

#leftnav li a.active:hover,#leftnav li.active a:hover {
    background-color:#58595b;
    color:#fff!important;
}

#leftnav ul li ul {
    display:none;
    border:none;
}

#leftnav ul a {
    background-color:#ddd;
    color:#000;
}

#leftnav ul li.active ul,#leftnav ul li.hier ul {
    display:block;
    font-size:1em;
}

#leftnav li ul li a {
    color:#000;
    width:100%;
}

#leftnav li li a span {
    width:180px;
    line-height:1.3;
    /*overflow:hidden;*/
    font-weight: normal;
}

.active span

#leftnav li.hier ul li a:hover,#leftnav ul li.hier ul li.active a,#leftnav ul li.active ul li a:hover {
    background-color: #df3121;
    color:#fff;
    width:100%;
}

#leftnav ul li.hier ul li.active a {
    font-weight: bold;
}

#leftnav ul li.hier ul li.active ul li a {background-color:#fff; color:#000; font-size:1.5em; }

#leftnav ul li.hier ul li.active ul li span, #leftnav ul li.hier ul li.hier a span {margin-left:15px; width:170px;}

#leftnav ul li.active ul li a:hover {background-color:#333!important; color:#fff!important; }

/* -----------------------apply button styles---------------------------------*/
.applyDiv
{
text-align:center;
}
a.applyButton
{
display:inline-block;
background-color:#e42052;
color:white;
padding:15px;
font-size:1.2em;
line-height:1.2em;
text-decoration: none;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; 
-khtml-border-radius: 5px; 
}
a.applyButton:hover
{
background-color:#666;
}
/* -----------------------767px and lower - Mobile Styles-------------------- */
@media only screen and (max-width : 767px) {

.sw-logo-dktop {
    display: none;
}
.sw-logo-mbl {
    width: 80px;
    height: 74px;
}
.facs-logo-dktop {
    display: none;    
}
.facs-logo-mbl {
    float: right;
    margin: 20px;
    width: 120px;
    height: 41px;
}
.social-media {
    margin: 0 -15px;
    background-color: #e42052;
    padding-top: 15px;
}
.icons {
    display: inline;
    margin-left: 20px;
}
.soc-icon {
    width: 25px;
    height: 39px;
}
.navbar-static-top {
    background-image: url(http://www.seniorsinfo.nsw.gov.au/__data/assets/image/0014/311243/header-bg.gif?v=0.1.3);
}
.navbar-brand {
    padding: 3px;
}
.navbar-nav {
    margin: 0 -15px;
    background-color: #FFF;
}
.navbar {
    height: 85px;
}

.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
    margin-bottom: 4px;
}
.carousel {
    min-height: 200px;
    font-size: 1.8em;
    text-align: center;
}
.carousel h1 {
    font-size: 2em;
    color: #e42052;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    background-color: #FFF;
    color: #555;
    text-shadow: none;
    text-decoration: none;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #555;
    background-color: #FFF;
    text-shadow: none;
}
.navbar-default .navbar-nav>li>a {
    font-size: 1.5em;
    color: #FFF;
    background: #e42052;
    text-shadow: #7e0e25 2px 2px 6px;
    text-decoration: none;
}
}
/* -----------------------Between 768px and 999px - Tablet Styles-------------------- */
@media only screen and (min-width : 768px) and (max-width : 999px) {

body {
    background: url(http://www.seniorsinfo.nsw.gov.au/__data/assets/image/0011/311240/background.jpg?v=0.1.1) no-repeat center -70px fixed;
}
.sw-logo-dktop {
    width: 200px;
    height: 75px;
    margin: 0;
    float: left;
}
.sw-logo-mbl {
    display: none;
}
.facs-logo-dktop {
    float: right;
    width: 120px;
    height: 41px;
    display: block;
}
.navbar-nav>li>a {
    padding-top: 8px;
    padding-bottom: 8px;
}
.facs-logo-mbl {
    display: none;

}
.social-media {
    width: 315px;
    float: right;
    margin: 10px 0;
    padding: 0;
}
.icons {
    float: left;
    margin-left: 20px;
}
.soc-icon {
    width: 25px;
    height: 39px;
}
.navbar-static-top {
  background-image: url(http://www.seniorsinfo.nsw.gov.au/__data/assets/image/0014/311243/header-bg.gif?v=0.1.3);
}
.navbar-brand {
    padding: 13px 10px 10px 10px;
}
.navbar-nav {
    margin-top: 13px;
    clear: right;
}
.navbar {
    height: 110px;
}

.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
    margin-bottom: 10px;
}
.carousel {
    min-height: 250px;
    font-size: 1.8em;
    text-align: center;
}
.carousel h1 {
    font-size: 2.5em;
    color: #e42052;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    background: #FFF;
    color: #555;
    text-decoration: none;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #555;
    background: #FFF;
}
.navbar-default .navbar-nav>li>a {
    font-size: 1.6em;
    color: #FFF;
    /* text-shadow: #7e0e25 2px 2px 6px; */
    text-decoration: none;
}
}
/* -------------------------Large desktop styles------------------------- */
@media (min-width: 1000px) {
    
body {
    background: url(http://www.seniorsinfo.nsw.gov.au/__data/assets/image/0011/311240/background.jpg?v=0.1.1) no-repeat center 40px fixed;
}
.container {
    width: 1000px;
}
.sw-logo-dktop {
    width: 380px;
    height: 143px;
    float: left;
    margin: 15px 0 0 15px;
}
.sw-logo-mbl {
    display: none;
}
.facs-logo-dktop {
    float: right;
    display: block;
}
.facs-logo-mbl {
    display: none;

}
.social-media {
    width: 400px;
    float: right;
    margin: 20px 0;
    padding: 0;
}
.icons {
    float: left;
    margin-left: 10px;
    width: 45px;
}
.navbar-static-top {
  width: 1000px;
  margin: 0 auto;
  background-image: url(http://www.seniorsinfo.nsw.gov.au/__data/assets/image/0014/311243/header-bg.gif?v=0.1.3);
}
.navbar-nav {
    margin-top: 43px;
    clear: right;
}
.navbar {
    height: 182px;
}

.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
    margin-bottom: 0;
}
.carousel {
    min-height: 330px;
    font-size: 1.8em;
    text-align: center;
    padding-top: 40px;
}
.carousel h1 {
    font-size: 3em;
    color: #e42052;
}
.navbar-brand {
    float: left;
    height: auto;
    padding: 0
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    height: 132px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    background-color: #FFF;
    color: #555;
    text-decoration: none;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    background-color: #FFF;
    color: #555;
}
.navbar-default .navbar-nav>li>a {
    font-size: 1.8em;
    color: #FFF;
    /* text-shadow: #7e0e25 2px 2px 6px; */
    text-decoration: none;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}
.promo {
    min-height: 200px;
}
}